SOLVED WordPress Toolkit Fixed Vulnerability Stll Displaying

Operating System & Version
CentOS v7.9.2009
cPanel & WHM Version
104.0.5

kgs

Well-Known Member
Dec 15, 2020
50
5
8
USA
cPanel Access Level
Root Administrator
Howdy!

In WordPress Toolkit > Security > Fix Vulnerabilities I had a plugin that needed upgrading or deleting.

I deactivated and deleted the plugin from within WordPress, but now that vulnerability notice is still there in WordPress Toolkit.

I have tried re-scanning, no effect, and there does not appear to be a way to dismiss the alert. Hitting the "Deactivate" button doesn't work either. I just get a pop-up that says the plugin can't be found.

Is there another way that I can try to clear this notice?

Thank you!
 

Attachments

Last edited by a moderator:

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
12,498
1,971
363
cPanel Access Level
Root Administrator
Hey there! I didn't have any plugin updates on my personal accounts but I did have some theme updates available and wasn't able to reproduce. After updating the themes through WordPress itself, then clicking the circular "refresh" button in the top-right of the WordPress Toolkit site window, it did notice that was cleared and is no longer showing up. Here's the button I'm referring to:

Screen Shot 2022-07-07 at 4.18.07 PM.png

If you're able to reproduce this behavior, it might be worth submitting a ticket to we can check the server directly on our end.
 

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
12,498
1,971
363
cPanel Access Level
Root Administrator
I was able to get some more details from the WordPress Toolkit team. While the themes area does work properly, the plugins section doesn't. They have an open case on this, but since it's on the WordPress Toolkit/Plesk side of things I don't have a case number to provide or link. But, they are working on it as we speak so it will get taken care of!